| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Macros

- b
- c
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- w

### - n -

- nfct_adjoint() : nfft3.h
- nfct_finalize() : nfft3.h
- nfct_init() : nfft3.h
- nfct_init_1d() : nfft3.h
- nfct_init_2d() : nfft3.h
- nfct_init_3d() : nfft3.h
- nfct_precompute_psi() : nfft3.h
- nfct_trafo() : nfft3.h
- nfft_adjoint() : nfft3.h
- nfft_check() : nfft3.h
- nfft_dot_complex() : nfft3.h
- nfft_fftshift_complex() : nfft3.h
- nfft_finalize() : nfft3.h
- nfft_free() : nfft3.h
- nfft_get_version() : nfft3.h
- nfft_get_window_name() : nfft3.h
- nfft_init() : nfft3.h
- nfft_init_1d() : nfft3.h
- nfft_init_2d() : nfft3.h
- nfft_init_3d() : nfft3.h
- nfft_malloc() : nfft3.h
- nfft_precompute_full_psi() : nfft3.h
- nfft_precompute_lin_psi() : nfft3.h
- nfft_precompute_one_psi() : nfft3.h
- nfft_precompute_psi() : nfft3.h
- nfft_trafo() : nfft3.h
- nfft_upd_axpy_complex() : nfft3.h
- nfft_vpr_complex() : nfft3.h
- nfft_vpr_double() : nfft3.h
- nfft_vrand_shifted_unit_double() : nfft3.h
- nfft_vrand_unit_complex() : nfft3.h
- nfftf_dot_complex() : nfft3.h
- nfftf_fftshift_complex() : nfft3.h
- nfftf_get_version() : nfft3.h
- nfftf_get_window_name() : nfft3.h
- nfftf_upd_axpy_complex() : nfft3.h
- nfftf_vpr_complex() : nfft3.h
- nfftf_vpr_double() : nfft3.h
- nfftf_vrand_shifted_unit_double() : nfft3.h
- nfftf_vrand_unit_complex() : nfft3.h
- nfftl_dot_complex() : nfft3.h
- nfftl_fftshift_complex() : nfft3.h
- nfftl_get_version() : nfft3.h
- nfftl_get_window_name() : nfft3.h
- nfftl_upd_axpy_complex() : nfft3.h
- nfftl_vpr_complex() : nfft3.h
- nfftl_vpr_double() : nfft3.h
- nfftl_vrand_shifted_unit_double() : nfft3.h
- nfftl_vrand_unit_complex() : nfft3.h
- nfsft_adjoint() : nfft3.h , nfsft.c
- nfsft_finalize() : nfft3.h , nfsft.c
- nfsft_forget() : nfsft.c , nfft3.h
- nfsft_init() : nfft3.h , nfsft.c
- nfsft_init_advanced() : nfsft.c , nfft3.h
- nfsft_precompute() : nfft3.h , nfsft.c
- nfsft_trafo() : nfsft.c , nfft3.h
- nfsoft_adjoint() : nfft3.h
- nfsoft_finalize() : nfft3.h
- nfsoft_init() : nfft3.h
- nfsoft_init_advanced() : nfft3.h
- nfsoft_init_guru() : nfft3.h
- nfsoft_init_guru_advanced() : nfft3.h
- nfsoft_precompute() : nfft3.h
- nfsoft_trafo() : nfft3.h
- nfst_adjoint() : nfft3.h
- nfst_finalize() : nfft3.h
- nfst_init() : nfft3.h
- nfst_init_1d() : nfft3.h
- nfst_init_2d() : nfft3.h
- nfst_init_3d() : nfft3.h
- nfst_init_guru() : nfft3.h
- nfst_precompute_psi() : nfft3.h
- nfst_trafo() : nfft3.h
- nnfft_adjoint() : nfft3.h
- nnfft_finalize() : nfft3.h
- nnfft_init() : nfft3.h
- nnfft_init_guru() : nfft3.h
- nnfft_precompute_full_psi() : nfft3.h
- nnfft_precompute_lin_psi() : nfft3.h
- nnfft_precompute_phi_hut() : nfft3.h
- nnfft_precompute_psi() : nfft3.h
- nnfft_trafo() : nfft3.h
- nsfft_adjoint() : nfft3.h
- nsfft_cp() : nfft3.h
- nsfft_finalize() : nfft3.h
- nsfft_init() : nfft3.h
- nsfft_init_random_nodes_coeffs() : nfft3.h
- nsfft_trafo() : nfft3.h